﻿/* CSS Document */
/* reset css */
td 
{margin:0; padding:0;}
th 
{margin:0; padding:0;}
address 
{margin:0; padding:0;}
blockquote 
{margin:0; padding:0;}
p 
{margin:0; padding:0;}
input 
{margin:0; padding:0;}
fieldset 
{margin:0; padding:0;}
form 
{margin:0; padding:0;}
pre 
{margin:0; padding:0;}
h6 
{margin:0; padding:0;}
h5 
{margin:0; padding:0;}
h4 
{margin:0; padding:0;}
h3 
{margin:0; padding:0;}
h2 
{margin:0; padding:0;}
h1 
{margin:0; padding:0;}
li 
{margin:0; padding:0;}
ol 
{margin:0; padding:0;}
ul 
{margin:0; padding:0;}
dd 
{margin:0; padding:0;}
dt 
{margin:0; padding:0;}
dl 
{margin:0; padding:0;}
div 
{margin:0; padding:0;}
body 
{margin:0; padding:0;}
h6 {font-size: 101%; font-weight: normal;}
h5 {font-size: 101%; font-weight: normal;}
h4 {font-size: 101%; font-weight: normal;}
h3 {font-size: 101%; font-weight: normal;}
h2 {font-size: 101%; font-weight: normal;}
ul {list-style-type: none;}
ol {list-style-type: none;}
table {border-collapse: collapse;}
th {text-align:left;}
caption {text-align:left;}
img {border:0;}
fieldset {border:0;}
var {font-style:normal; font-weight:normal;}
th {font-style:normal; font-weight:normal;}
b {font-style:normal; font-weight:normal;}
/* strong {font-style:normal; font-weight:normal;}
i {font-style:normal; font-weight:normal;} 
em {font-style:normal; font-weight:normal;} */
dfn {font-style:normal; font-weight:normal;}
code {font-style:normal; font-weight:normal;}
cite {font-style:normal; font-weight:normal;}
caption {font-style:normal; font-weight:normal;}
address {font-style:normal; font-weight:normal;}
dt {font-style:normal; font-weight:normal;}
/*=====================================================================================*/
/* begin page style sheet here */
body {background:#f1f1f2; margin: 0 auto; font-size: 101%; font-family:Arial, Helvetica, sans-serif;}
/*=====	main page container =====*/
#container {margin: 1em auto 1em auto; width:970px; background:#fff;}
/*===== header =====*/
#header {background:  #660000 no-repeat; color:#fff; height:105px;} /* image from http://www.morguefile.com/ */
/*== d I need this anymore #header h1 {background:url("images/headerh1bg.png") no-repeat transparent; font-size: 271%; font-weight:normal; font-family: "Century Gothic", Arial, Helvetica, sans-serif; padding:0 5px 5px 5px;}=====*/

/*===== main navigation =====*/
#mainnav {background:#1C121D; color:#fff; padding:1px;}
#mainnav ul {margin: 0 0 0 0px; padding:0;}
#mainnav li {display:inline; padding:0 10px; border-left: 1px solid #666; font-size:80%;}
#mainnav li a {text-decoration:none; color:#fff;}
#mainnav li a:hover {text-decoration:none; color:#1c121d; background-color:#f1f1f2;}
/*===== Side menu =====*/
#menu {float:right; width:210px; background:#666 url("images/menu-bg210.jpg") repeat-y; margin-top:.5em; padding:0; color:#000; height:450px; border-top:solid #B3BCC1 thin; border-bottom:solid #B3BCC1 thin; border-left:solid #B3BCC1 thin; margin-top:10px;}
#menu h4 {font-size:90%; font-family: "Century Gothic", Arial, Helvetica, sans-serif; font-weight:normal; margin:0px 0 2px 0; padding: 4px; background:#fff url("images/menuh4_bg.jpg") repeat-x;}
#menu ul {padding-left:12px;}
#menu ul li {font-size: 90%; line-height:120%; margin:3px 0 3px 0; padding:2px;}
/*===== Page body =====*/
#contents {margin-right:217px; margin-left:15px; margin-top:10px; color:#000;}
#contents h3 {font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color:#1C121D;}
#contents h2 {font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color:#1C121D;}
#contents h2 {font-size:130%;}
#contents h1 {font-size:140%;}
#contents h3 {font-size:90%; margin-bottom:1em;}
#contents p {font-size:100%; line-height: 150%; padding-bottom:12px;}
/* June 2011, ted sommented out to get normal looking 
ul/li s
 #contents ul {padding-left:.75em; margin-bottom:.5em;}
#contents li {font-size:90%; list-style-type:square; list-style-position:inside;} */

/* Ted 2/09 commented out to get normal looking links 
#menu a {color:#DD8142; text-decoration: underline;}
#contents a {color:#DD8142; text-decoration: underline;}
#menu a:hover {color:#DD8142; background-color: #333333; text-decoration:underline overline;}
#contents a:hover {color:#DD8142; background-color: #333333; text-decoration:underline overline;}
#menu li a {padding:2px;}
*/
/*===== Footer =====*/
--->

/* Ted 2/09 commented out to get normal looking links 
#menu a {color:#DD8142; text-decoration: underline;}
#contents a {color:#DD8142; text-decoration: underline;}
#menu a:hover {color:#DD8142; background-color: #333333; text-decoration:underline overline;}
#contents a:hover {color:#DD8142; background-color: #333333; text-decoration:underline overline;}
#menu li a {padding:2px;}
*/
/*===== Footer =====*/
*/
/*===== Footer =====*/
#footer {clear:both; margin-top:.5em; background:#1C121D; color:#fff; height:18px;}
#footer p {font-size:70%; padding-top:2px; text-align:center;}
/* Commented out so footer links visible (otherwise white on white!)
#footer a:visited {text-decoration: underline; color:#fff;}
#footer a {text-decoration: underline; color:#fff;}
#footer a:hover {text-decoration:underline; color:#fff;} */

